manifestVersion: "0.0.1"
id: bitfeed
category: bitcoin
name: Bitfeed
version: "2.3.4"
tagline: Красивый визуализатор мемпула и обозреватель блоков.
description: >-
  Самостоятельная версия Bitfeed — визуализатор и блок мемпулов с открытым исходным кодом.
  проводник доступен по адресу https://bitfeed.live.
  
  
  Наблюдайте за тем, как новые транзакции попадают в мемпул вашего узла, прежде чем они будут упакованы в вновь добытые блоки.
  
  
  Контролируйте сетевую активность Bitcoin, исследуйте блоки и транзакции или просто наслаждайтесь успокаивающей заставкой Bitcoin.
developer: Mononaut
website: https://monospace.live
dependencies:
  - bitcoin
repo: https://github.com/bitfeed-project/bitfeed
support: https://github.com/bitfeed-project/bitfeed/issues
port: 8314
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""